Subject: [netatalk-admins] iso<->mac-roman and Asun's patches

From: Palle Girgensohn <[email-masked]>
Date: Thu, 30 Apr 1998 01:05:43 +0200

Hi!

Has anybody patched netatalk+asun-18.2 to convert filnames between an
iso character set and a mac character set?

I fail to find all the spots in the code where references to ':xx'
filenames are used. I need to get netatalk filenames cooperative with
unix and samba, and it works fine for me without asun's patches.

I've come so far that everything lists fine, but when accessing a file
or folder, it is "not found". 

Any tips?

Regards,
Palle